/* ---------------------------------- */
/* Smart phone */
/* ---------------------------------- */
@media screen and (max-width: 900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .top-banner
    {
        display: none !important;
    }
    
    .top-banner-mobile
    {
        display: block;
    }
    
    .carousel
    {
        height: 280px;
    }
    
    .carousel-text-left > div
    {
        margin-top: 50px;
    }
    
    .carousel-text > div .title
    {
        font-size: 24px;
        margin-left: 20px;
    }
    
    .carousel-text > div .description
    {
        font-size: 20px;
        margin-left: 20px;
    }
    
    .carousel-text > div .button
    {
        margin-left: 20px;
    }
    
    .carousel-text-left > div
    {
        width: 100%;
    }

    .headerResponsive
    {
        display: block;
        height: 80px;
    }
    
    .container,
    .section-center,
    .fb-page
    {
        width: 100% !important;
    }
    
    .section
    {
        border-right: 0;
        border-left: 0;
    }
    
    #mainContainer
    {
        padding: 20px;
    }
    
    .top-menu
    {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .uts-album-thumb img
    {
        width: 300px;
        height: 300px;
    }
    
    .uts-album > .uts-album-thumb:nth-of-type(3),
    .uts-album > .uts-album-thumb:nth-of-type(4),
    .uts-album > .uts-album-thumb:nth-of-type(5),
    .uts-album > .uts-album-thumb:nth-of-type(6)
    {
        display: none;
    }
    
    .uts-newsletter
    {
        width: 380px;
    }
    
    .uts-newsletter .uts-newsletter-control input
    {
        width: 240px;
    }
    
    .uts-newsletter > input
    {
        width: 120px;
    }
    
    .section-footer .container > div:eq(0)
    {
        margin-bottom: 20px !important;
    }
    
    .section-footer .container > div
    {
        display: block;
        float: none;
        clear: both;
        word-wrap: normal;
        width: 100%;
        padding: 0 20px 0 20px;
    }
    
    .section-footer .container > hr
    {
        display: none;
    }
    
    .telephone
    {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        margin-left: 0 !important;
    }
    
    .top-spacer
    {
        display: none;
    }
    
    .header-anim
    {
        height: 150px;
        padding: 40px 0 0 20px;
    }
    
    .section-certificats
    {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #lnkShowFullWebsite,
    #lnkShowMobileWebsite
    {
        display: block !important;
    }
    
    .section.section-center > table td
    {
        display: block;
        width: 100%;
    }
    
    img,
    iframe
    {
        max-width: 100%;
    }
    
    .squares > div {
        width: 100%;
        display: block;
        border: none;
        margin: 10px;
        padding: 0;
    }
}

/* ---------------------------------- */
/* Large screen */
/* ---------------------------------- */
@media screen and (min-width: 781px)
{
    #mainContainer
    {
        min-height: 300px;
    }
    
    #lnkShowFullWebsite,
    #lnkShowMobileWebsite
    {
        display: none !important;
    }
}